/*--------------- フォーム設定 --------------*/
form {
	margin: 0px;
}
/*--------------- リンク設定 --------------*/
A:link {
	color:#FF4D67;
	}
A:visited {
	color:#FF4D67;
	}
A:hover {
	color:#FF9900;
	}
A:active {
	color:#FF4D67;
	}


/*---------------- テキスト基本設定 ----------------*/
		
body {
	margin: 0px;
	padding: 0px;
}

.news-box {
	background-image: url(img/line_bg02.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 9px;
	width: 220px;
	margin-bottom: 5px;
}
.news-box .date {
	font-size: 12px;
	color: #55212D;
	font-weight: bold;
	background-image: url(img/line_bg01.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 8px;
	margin: 0px;
}
.news-box .honbun {
	font-size: 10px;
	line-height: 130%;
	margin: 0px;
	color: #55212D;
}
html{
overflow-y: scroll;
scrollbar-base-color:#FFA0AF;
scrollbar-face-color:#FFCAD2;
scrollbar-arrow-color:#FFFFFF;
scrollbar-track-color:#FFFFFF;
}
ul {
	list-style-type: none;
	width: 570px;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
li {
	background-image: url(img/line_bg02.gif);
	background-repeat: repeat-x;
	padding-bottom: 9px;
	background-position: bottom;
}
